Subject: Re: Re; Postgresql
From: Jason Tishler <[email-masked]>
To: Noel Harper <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Wed, 24 Oct 2001 21:23:34 -0400

Noel,

In the future, please post to [email-masked] instead of sending
private email so others can benefit too.

On Tue, Oct 23, 2001 at 06:05:18PM -0500, Noel Harper wrote:
> I plan on using PostgreSQL with Zope. I am able to access the bash shell by
> clicking the desk top icon, so I assume my installation in a Windows ME
> environment is ok this far.  Further research tells me I need to download
> and run Cygipc from the Cygwin folder.  However I am receiving the following
> error in attempting to unzip the file.
>
> $ bunzip -c C:\cygwin\cygipc-1.10-1-src.tar.bz2/foo.tar/bz2 | tar xvf -
> BASH: bunzip: command not found

Install the bzip2 package (and all other standard Cygwin packages too)
to solve the above problem.

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/